/* CSS Document */

/*全局样式
-----------------------------------------------------------------*/
body{margin:0px;padding:0px 0px 12px 0px;background:#fff;font-size:13px;line-height:19px; _line-height:19px; color:#606060;}
div,p,li{font-family:宋体,Verdana;font-size:13px;}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}
img{border:0;}
ul,li{list-style-type:none;}
li{font-size:13px;}
*{/*<通用样式>*/
margin: 0px;padding: 0px;}

.div_huai_1{/*<这是最外部框架样式>*/
	height: auto;width: 950px;margin: 0px auto;overflow: hidden;
}
/*头部样式
------------------------------------------------*/
.div_huai_1 #h_h_minma {
	background-image: /*url(../img/rgb_h_h_1.gif*/);float: left;height: 20px;width: 100%;padding: 5px;
}
#h_h_minma form{width:500px;float: left;}
.div_huai_1 #h_h_dhang {float: left;height: 80px;width: 100%;}
.jian_qu{margin: 10px 0 10px 0;}
.div_huai_1 #h_h_dhang #logo {background-repeat: no-repeat;float: left;margin: 10px 0 10px 0;height: 60px;}
.div_huai_1 #h_h_dhang #baner {float: left;height: 80px;width: 495px;margin-left: 10px;}
.div_huai_1 #h_h_dhang #baner2 {float: left;height: 80px;width: 464px;margin-left: 10px;background-color: #003366;}
.div_huai_1 #h_h_dhang #daohang1 {float: left;height: 80px;width: 125px;margin-left: 15px;}
.div_huai_1 #h_h_dhang #daohang2 {float: left;height: 80px;width: 130px;border-left: 1px dashed #333333;padding-left: 10px;margin-left: 4px;}
.div_huai_1 #h_h_dhang #daohang3 {float: left;height:50px;width: 302px;padding:30px 0px 0px 10px;margin-left: 4px;}
#daohang1 a , #daohang2 a , #daohang3 a{color: #333333;text-decoration: none;padding:2px 3px 3px 2px;line-height: 21px;}
a.tou{color: #FF9900!important ;}
#daohang1 a:hover, #daohang2 a:hover , #daohang3 a:hover{text-decoration: none;background-color: #D2F4FF;}
.shou{height: 66px;background-image: url(../img/rgb_shou_1.gif)!important;background-repeat: no-repeat;width:950px;background-position: 0px center;}
#heard_1{margin-top: 8px;}
.div_huai_1 #mid_a{float: left;height: 265px;width: 245px;}
.div_huai_1 #mid_b{
	float: left;
	height: 265px;
	width: 695px;
	margin-left: 10px;
	overflow: hidden;
}
.div_huai_1 #mid_c{
	float: left;
	height: 220px;
	width: 165px;
	margin-left: 7.8px;
	background-image: url(../img/shou_tit.gif);
	background-repeat: no-repeat;
}
#baojia{text-align: center;margin: 0px;padding: 0px;color:#575b5e;}
#baojia td{border-bottom: 1px dashed #CCCCCC;line-height: 20px;}
#mid_c .title {/*background-image: url(../img/rgb_cazhao.gif);*/background-repeat: no-repeat;height: 20px;padding-top:5px;}
#mid_c #cazhao{
	width:165px;
	height:192px;
	_height:190px;
/*	border-right: 1px solid #006699;
	border-bottom: 1px solid #006699;/*86bfff/
	border-left: 1px solid #006699;
*/}
#mid_c #cazhao ul {margin-top: 8px;margin-left: 5px;}
#mid_c #cazhao li {list-style-type: none;line-height: 200%;_margin-top: 5px;}
.siteurl {color: #CCCCCC;}
#new_left{
	float: left;
	height: auto;
	width: 630px;
}
 #nav_1{
	height: 224px;
	width: 298px;
	float: left;
	overflow: hidden;
	border: 1px solid #daebfa;
	padding: 5px;
}
 #nav_2{
	height: 224px;
	width: 298px;
	float: left;
	overflow: hidden;
	border: 1px solid #daebfa;
	padding: 5px;
	margin-left: 10px;

}
#new_right{
	float: left;
	width: 310px;
	height: auto;
	padding-left: 10px;

}
#new_right #n_new_right_border{
	border: 1px solid #daebfa;
	float: left;
	height: 299px;
	width: 298px;
	padding: 5px;
}
#new_titel_1{
	background-image: url(../img/rgb_new_title_1.gif);
	height: 26px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#new_titel_2{
	background-image: url(../img/rgb_new_title_1.gif);
	height: 26px;
	background-repeat: no-repeat;
	background-position: 0px -36px;
}
/*中间的css代码*/

.div_huai_1 #mid2_a{float: left;height: 264px;width: 322px;}
.div_huai_1 #mid2_b{float: left;height: 264px;width: 365px;margin-left: 6px;}
.div_huai_1 #mid2_c{float: left;height: 264px;width: 250px;margin-left: 6px;}
.div_huai_1 #mid2_a , .div_huai_1 #mid2_b , .div_huai_1 #mid2_c{overflow: hidden;}
.div_huai_1 #mid2_a #xiangji{height: 236px;border: 1px solid #CCCCCC;}
.div_huai_1 #mid2_a #xiangji ul{margin-top: 10px;margin-left: 8px;background-image: url(../img/rgb_li_ccc2.gif);background-repeat: no-repeat;background-position: left center;padding-left: 5px;height: 218px;}
.div_huai_1 #mid2_a #xiangji li{line-height: 22px;vertical-align: middle;}
 #zhaoping{height: 232px;border-right: 1px solid #86bfff;border-bottom: 1px solid #86bfff;border-left: 1px solid #86bfff;}
 #zhaoping ul{
	margin-left: 8px;
	background-image: url(../img/rgb_tit_red.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 24px;
	height: 228px;
	margin-top: 0px;
	padding-top: 4px;
}
 #zhaoping li{line-height: 22px;_line-height: 22px;vertical-align: middle;}
 #zhaoping li a:link{	color: #575b5e;text-decoration: none;}
 #zhaoping li a:visited{	color: #575b5e;text-decoration: none;}
 #zhaoping li a:hover{	color: #000000;text-decoration: underline;}
.div_huai_1 #mid3_a{float: left;height: auto;width: 694px;}
.div_huai_1 #mid3_b{float: right;height: auto;width: 250px;margin-left: 6px;}
.div_huai_1 #mid3_b #zanhui{float: left;width: 250px;height: 235px;margin-top: 10px;overflow: hidden;background-color: #FFffFF;}
.div_huai_1 #mid3_b #zanhui_2{float: left;width: 250px;height: 280px;margin-top: 10px;overflow: hidden;background-color: #FFffFF;}
#zanhui #zanhui_bottom{height: 204px;border-right: 1px solid #86bfff;border-bottom: 1px solid #86bfff;border-left: 1px solid #86bfff;}
#zanhui_2 #zanhui_bottom_2{height: 249px;border-right: 1px solid #cae5ef;border-bottom: 1px solid #cae5ef;
border-left: 1px solid #cae5ef;}
#mid3_a #mid_a_mid,#mid3_a #mid_a_top,#mid3_a #mid_a_bottom,#mid3_a #mid_a_mid2{
float: left;width: 693px;background-color: #FFF;overflow: hidden;}
.div_huai_1 #mid_mid_l {float: left;height: 210px;width: 322px;background-color: #FFFFCC;}
.div_huai_1 #mid_mid_r{float: left;height: 264px;width: 364px;margin-left: 4px;background-color: #999966;}
#zanhui_bottom_2 li{	line-height: 22px;_line-height: 22px;vertical-align: middle;}
#mid3_a {float: left;height: auto;width: 690px;}
#mid3_a #mid_a_mid2 #mid_a_mid2_bottom {float: left;height: 174px;width: 691px;border-right: 1px solid #c7e4ee;border-bottom: 1px solid #c7e4ee;border-left: 1px solid #c7e4ee;}
#mid3_a_luitan{height: 240px;width: 363px;border: 1px solid #c7e4ee;}
.mid3_a_bottom_r {float: left;height: 270px;width: 322px;overflow: hidden;}
.mid3_a_bottom_r_fl{border-right-width: 1px solid #CCCCCC;border-bottom-width: 1px solid #CCCCCC;border-left-width: 1px solid #CCCCCC;float: left;height: 168px;width: 310px;overflow: hidden;padding: 5px;}
.mid3_bottom_l {height: 270px;width: 365px;margin-left: 6px;float: left;}
#mid3_a_zyzf {float: left;width: 304px;height: 227px;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;padding: 8px;}
#zanhui_bottom_2 ul{background-image: url(../img/rgb_li_ccc.gif);background-repeat: no-repeat;height: 235px;width: 250;
background-position: left 3px;margin-top: 10px;margin-left: 8px;padding-left: 30px;}
#mid3_a_luitan #shukan{margin: 5px;padding: 5px;border-bottom: 1px solid #cae5ef;float: left;width: 345px;}
#shukan2{margin: 5px;padding: 5px;float: left;width: 345px;}
.shukan{float: left;margin: 5px;}
#mz_gg{float: left;}
/*中间结束*/


/*尾部的样式表
------------------------------------------------------------------------*/
.div_huai_1 #border_ccc{height: 140px;}
.border_ccc_h{border:1px solid #CCCCCC!important;}
#heard_3{margin:8px 5px 0px 5px;color:#575b5e;}
#heard_2{
	margin-top: 8px;
	color:#575b5e;
}
#heard_2 img{
	margin-top: 8px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#lianmeng{background-image: url(../img/rgb_lm_bg.gif);background-repeat: no-repeat;background-position: 5px center;
text-align: right;line-height: 35px;font-weight: bold;color:#575b5e;border: 1px solid #CCCCCC;}
#footer_dh{line-height: 35px;color:#575b5e;text-align: center;}
#footer_txt{color:#575b5e;text-align: center;}
.bottom_line{border-bottom: 1px solid #CCCCCC;border-top: 1px solid #CCCCCC;}
/*尾部end*/
/*这是滑动的那部分
----------------------------------------------------------------------------------------------------------*/
.tab_index1{background-image:url(../img/rgb_tit_bg_2.gif); font-weight:bold; color:#ff0000; text-align:center; cursor:pointer;font-weight: bold;}
.left2{width:363px;border:#cccccc 1px solid;border-top:0; height:262px; overflow:hidden;}
.left3{width:320px;border:#cccccc 1px solid;border-top:0; height:180px; overflow:hidden;}/*这是另一部分的*/
.yp_tab_td{background-image:url(../img/rgb_tit_bg_4.gif); text-align:center;cursor: hand;}
.yp_tab {width:100%;line-height:21px;height:26px;overflow: hidden;border-top-width: 1px;border-right-width: 1px;border-top-color: #CCCCCC;border-right-color: #CCCCCC;font-family: "黑体";font-size: 13px;border-left-width: 1px;border-left-color: #CCCCCC;border-top-style: solid;
color:#000;}
#tabpage1 { margin:0 auto; width:365px}
#tabpage2 { margin:0 auto; width:322px}/*这是另一部分的*/
.show{display:block}
span.left2-c {
	float:left;
	width:359px;
	overflow:hidden;
	display:block;
	margin-top: 10px;
	padding-right: 3px;
}
span.left3-c{float:left;width:304px;overflow:hidden;display:block;margin: 14px 8px 8px 8px;}
.left2-c ul{width:343px;padding-right: 10px;padding-bottom: 0;padding-left: 10px;margin: 0px;
float: left;font-size: 13px;overflow: hidden;}
.left2-c li{padding-left:10px;height:19px;list-style-image: none;list-style-type: none;background-image: url(../img/rgb_dian2.gif);background-repeat: no-repeat;background-position: 0 8px;}
.left2-c li a{float:left;color: #5b5c60;text-decoration: none;}
.hidden {display:none}
/*----------------------------------------------------------------------------------------------------------
滑动结束*/
.clear{clear: both;}